.addDistance{
    margin: 100px;
}

.centerCard{
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 3%;
    width: 40%; 
    margin: auto;
}

.spaceForButton{
    
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

button{
    margin: 20px;
}